
.breakline{
    clear: both;
    border-bottom:5px solid #CCCCCC;
    
}

.indClass{ border: 1px solid red;}

.editentry{ font-size: 14px; color:#D31803;font-weight: bold; }

select{ border:1px solid #ccc; border-radius: 2px; }
.listForm { padding:8px;}
.listForm th{font-size: 14px;font-family: inherit;border-radius: 2px;border: 1px solid #fff;}
.listForm td{background:none repeat scroll 0 0 #F1F1F1;border: 1px solid #fff;}


#editcontainer{
    width: 100%;
    font-size: 14px;
    color:#726E61 ;
    height: 70px;
    background-color:#E4E7EA;
    border-radius: 4px;
    margin-bottom:0;
    line-height: 67px;
}

.heading{ margin: 0 0 0 15px; }

.mediumbut{
  border:1px solid #616261; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;
 font-family:verdana; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;
 text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #646464; background-image: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#282828));
 background-image: -webkit-linear-gradient(top, #646464, #282828);
 background-image: -moz-linear-gradient(top, #646464, #282828);
 background-image: -ms-linear-gradient(top, #646464, #282828);
 background-image: -o-linear-gradient(top, #646464, #282828);
 background-image: linear-gradient(to bottom, #646464, #282828);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#646464, endColorstr=#282828);
   
}

.mediumbut:hover{
    
 border:1px solid #616261; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;
 font-family:verdana; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;
 text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #7d7e7d; background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e));
 background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -moz-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -ms-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -o-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7d7e7d, endColorstr=#0e0e0e);
 
 }
 
 
.smallbut{
border:1px solid #616261; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #7d7e7d; background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e));
 background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -moz-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -ms-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -o-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7d7e7d, endColorstr=#0e0e0e);
}

.smallbut:hover{
 border:1px solid #4a4b4a;
 background-color: #646464; background-image: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#282828));
 background-image: -webkit-linear-gradient(top, #646464, #282828);
 background-image: -moz-linear-gradient(top, #646464, #282828);
 background-image: -ms-linear-gradient(top, #646464, #282828);
 background-image: -o-linear-gradient(top, #646464, #282828);
 background-image: linear-gradient(to bottom, #646464, #282828);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#646464, endColorstr=#282828);
}

/********************** GRID CSS ****************************/

  * { padding: 0; margin: 0; }
  table.cruises { 
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    cellspacing: 0; 
    border-collapse: collapse; 
    /*width:100%;*/
    
    }
  table.cruises th, table.cruises td { 
  /*  border-right: 1px solid #999; 
    border-bottom: 1px solid #999;
    */ 
    }
  table.cruises th 
  { 
    background-color: #DFEDFA;
    border-color: #A9C6C9;
    border-style: solid;
    border-width: 0px;
    padding: 7px 5.7px;
  }
  table.cruises td { background: #FFFEEF; padding:0; }
  
  div.scrollableContainer { 
    position: relative; 
    width: 99%;    
    padding-top: 1.7em; 
    margin: 5px;    
    border: 1px solid #ccc;
    overflow: auto;
    /*  background: #aab;*/   
    }
  
  div.scrollableContainerACC { 
    position: relative; 
    width: 79.5%;    
    padding-top: 1.7em; 
    margin: 5px;    
    border: 1px solid #ccc;
    overflow: auto;
    float: left;
    /*  background: #aab;*/   
    }
    
  div.scrollableContainer2 { 
    position: relative; 
    width: 915px;    
    padding-top: 1.7em; 
    margin: 5px;    
    border: 1px solid #ccc;
    overflow: auto;
    /*  background: #aab;*/   
    }
    
  div.scrollingAreaIndent { 
    height: 285px;    
    margin:20px 0 0 0;
    }
    
  div.scrollingArea { 
    height: 350px;
    margin: 0 0 0 -10px;
    }  
  div.scrollingArea2 { 
    height: 250px;    
    margin: 7px 0 0 -5px;
    }
  div.scrollingArea3 { 
    height: 280px;    
    margin: 7px 0 0 -5px;
    } 
  div.scrollingArea4 { 
    height: 180px;    
    margin: 7px 0 0 -5px;
    } 
         
    
  table.scrollable thead tr {
    left: 0; top: 0;
    position: absolute;
    }
    
/*********************************************************************************/
    
  #leftpanel{
    float:left;
    width:100%;    
  }  
  
  #rightpanel{
    float:right;
    width:100%;  
    margin: 3px 0 0 0;  
  }  
  
  .accessoriesRight{
    
    float: right;
    height: 283px;
    margin-top: 5px;
    width: 170px;
  }
  
  .accessoriesRightsale{    
    float: right;
    height: 283px;
    margin-top: -217px;
    width: 220px;
  }
  
  
  .accTH{background: #E4E7EA;}
  
  #acctabs{font-size: 13px;}
  
  .accRgt{width:100%}
  .accLft{width:20%}
  .thROW{background: #BDBDBD;font-weight: bold !important;}
  .tdInputbox{ height: 22px; border: 1px solid #ccc;border-radius: 3px;}
  .calc{background: #F7BE81;}
  .rowhvr:hover { background: #F7F7F7; }
  
  .disnone{ border: none;background:#F1F1F1;width: 57px; }
  .emsg{ color: Red; }
  .bthreceipt { text-align: right;}
  
  #ja-search .inputbox, input.inputcss, textarea.inputcss {
    border: 1px solid #999999;
    border-radius: 3px;
    box-shadow: none;
    color: #000;
    font-size: 13px;
    font-weight: normal;
    height: auto;
    padding: 10px;
    width: auto;
}
input.readsonly, select.readsonly
{
    background:#999999 !important;
    color:#FFF !important;
}
.textright {text-align: right;}
.displaynone{display: none;}
.displayblock{display: block;}
.textcenter{text-align: center;}

.visiblenone{visibility: hidden;}
.visibleblock{visibility: visible;}
